.mc-component-library .mc-box[data-v-e5b4f19e] {
  display: flex;
  flex-direction: column;
}
.mc-component-library .mc-box .mc-box-content[data-v-e5b4f19e] {
  padding-top: 32px;
  display: flex;
  flex: 1;
  justify-content: center;
  border: 1px solid rgb(var(--v-theme-border));
  border-radius: 4px;
}
.mc-component-library .mc-box .mc-box-content.mc-box-bottom-padding[data-v-e5b4f19e] {
  padding-bottom: 32px;
}
.mc-component-library .mc-box .mc-box-content .mc-box-content-inner[data-v-e5b4f19e] {
  width: 65%;
  max-width: 700px;
  justify-content: center;
}
.mc-component-library .mc-box .mc-box-content .mc-box-content-inner .mc-box-sub-headline .mc-content-block[data-v-e5b4f19e] {
  margin-bottom: 16px;
}